.yellow-top {
  background: #f6e21c;
  padding: 10px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
}
@keyframes slideInFromLeft {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}
.car-left {
  animation: 1s ease-out 0s 1 slideInFromLeft;
  margin-bottom: 40px;
}
.new-stars {
  max-width: 300px;
}
.yellow-text {
  margin: 0;
  position: relative;
  font-weight: 700;
  font-size: 2.5em;
  text-align: center;
  color: #000;
  display: inline-block
}
#wrapper {
  padding-top: 73px;
  padding-bottom: 70px;
}
html {
  scroll-behavior: smooth;
}
.white {
  text-align: center;
  color: #fff;
  font-weight: 700;
  font-size: 2em;
  margin-bottom: 0;
  line-height: 1.7;
}
.header {
  border-top: 0;
}
.yellow {
  text-align: center;
  font-weight: 700;
  margin-bottom: 0;
  color: #f6e21c;
  font-size: 1.65em;
  line-height: 1;
}
.trh {
  width: 50px;
}
.trailer-19 {
  position: absolute;
  left: 20%;
  width: 80px;
  top: 35%;
  transition: .5s all;
}
.trailer-19:hover {
  transform: scale(1.1);
}
.quote-top {
  font-weight: 700;
  font-size: 2em;
  margin-top: 10px;
  margin-bottom: 0;
  line-height: 1;
}
.black-bg {
  background: #000;
  padding: 10px;
  border-bottom: 3px solid #e90000;
}
.book-19 {
  position: absolute;
  width: 100px;
  top: -40px;
  right: -150px;
  transform: rotate(20deg);
  transition: .5s all;
}
.book-2019 {
  position: absolute;
  width: 100px;
  top: 40px;
  right: 0;
  transform: rotate(20deg);
  transition: .5s all;
}
.book-19:hover, .book-2019:hover {
  transform: rotate(-10deg);
}
.pre-show {
  position: absolute;
  left: -180px;
  ;
  top: 0;
  width: 150px;
}
.position-relative {
  position: relative;
}
.credit {
  color: #ec0000;
  font-weight: 700;
  font-size: 1em;
}

@media(min-width:1366px) {
	
.album_message {
    margin-top: 1vw;
}

	
}

@media(max-width:1230px) {
	
  .yellow-text {
    font-size: 2em;
  }
  .book-19 {
    top: -35px;
  }
  #wrapper {
    padding-top: 60px;
  }
  .book-2019 {
    top: 30px;
  }
}
@media(max-width:1199px) {
  
	.yellow-text {
    font-size: 2em; }
	
	body.home blockquote {
  	font-size: 14px; }
	
	.owl-item h3 { line-height: 1; }
	
	.owl-carousel .owl-item img {
    display: block;
    width: 90%;
    margin: 0 auto 5px; }
	
	.home-message .red {
    font-size: 2.2em;
    margin-top: 15px !important;
    margin-bottom: 10px; }
	
}
@media(max-width:991px) {
	
	body.home blockquote {
    font-size: 12px; }
	
	.home-message .red {
    font-size: 1.7em;
    margin-top: 10px !important;
    margin-bottom: 10px; }
	
	.home-message .bigger {
    font-size: 1.2em;
    line-height: 1.2; }
	
  .yellow-text {
    font-size: 1.6em;
  }
  .white {
    font-size: 1.4em;
    line-height: 1.9;
  }
  .trh {
    width: 40px;
  }
  .trailer-19 {
    width: 60px;
  }
  .book-2019 {
    top: 20px;
    width: 80px;
  }
  #wrapper {
    padding-top: 51px;
  }
  .pre-show {
    width: 120px;
    left: -140px;
  }
  .book-19 {
    top: -35px;
    width: 80px;
  }
}
@media(max-width:767px) {
	
	body.home blockquote {
    font-size: 18px; }
	
  body {
    margin: 0 0 75px;
  }
  .yellow-text {
    font-size: 2rem;
    line-height: 1;
  }
  .trailer-19 {
    width: 65px;
    left: 10px;
    z-index: 30;
  }
  .pre-show {
    width: 80px;
    left: -23%;
    top: 50px;
  }
  .book-19 {
    right: -22%;
    width: 55px;
    top: -15px;
  }
  .quote-top {
    font-size: 5vw;
  }
  .white {
    font-size: 4.2vw;
    line-height: 1;
  }
  .yellow {
    font-size: 3.3vw;
  }
  #navbar-toggle {
    right: initial;
    left: 0;
    top: 3px;
  }
  #wrapper {
    padding-top: 0;
    padding-bottom: 0;
  }
  .credit {
    margin-bottom: 0;
  }
  .nav-treatment {
    max-width: 100px;
    top: -85px;
    left: 40px;
  }
  a.link-treatment {
    background: 0 0;
    width: 95px;
    height: 60px;
    z-index: 9999;
    position: absolute;
    text-indent: -999em;
    top: -70px;
    left: 50px;
  }
  .feast-nav {
    margin: 20px 0 20px;
    padding: 0;
  }
  .feast-nav li a {
    font-size: 2.3rem !important;
  }
  .quote-text {
    font-size: 1.2em !important;
    line-height: 1.2;
  }
  .content-area {
    font-size: 1em;
    padding: 20px 0 20px;
  }
}
@media(max-width:480px) {
  .yellow-text {
    font-size: 5vw;
  }
}

/* DEC 2019 - AUDI PLAYER • NTI */
.player_banner {
  background: #E40F20;
  color: white;
  text-align: center;
  padding: .5rem;
  display: inline-block;
  width: 100%;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 99;
  font-size: 95%;
  letter-spacing: 1px; }


